@charset "utf-8";

/* 초기화 */
html {
    overflow-y: scroll;
    height: 100%;
    min-width: 320px;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    font-size: 0.75em;
    background: #FFFFFF;
    height: 100%
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1em
}

article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
    display: block
}

legend {
    position: absolute;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden
}

input, button {
    margin: 0;
    padding: 0;
    font-size: 1em
}

button {
    cursor: pointer
}

input[type=text], input[type=password], input[type=submit], input[type=image], button {
    font-size: 1em;
    -webkit-appearance: none
}

textarea, select {
    font-size: 1em;
    font-family: dotum
}

textarea {
    border-radius: 0;
    -webkit-appearance: none
}

select {
    margin: 0;
    background: none
}

p {
    margin: 0;
    padding: 0;
    word-break: break-all
}

hr {
    display: none
}

pre {
    overflow-x: scroll;
    font-size: 1.1em
}

a {
    color: #000;
    text-decoration: none
}

ul, li, dl, dt, dd {
    padding: 0;
    margin: 0
}

ul {
    list-style: none;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* 팝업레이어 */
/*
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background: #774900;color:#fff}
*/


#hd_pop {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
    width: 100%;
    height: 0;
}

#hd_pop h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
}

.hd_pops {
    position: absolute;
    border: 1px solid #666;
    background: #fff;
    max-width: 90%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), 0px 0px 10px rgba(0, 0, 0, 0.5), 0px 0px 10px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.6s;
    -webkit-transition-timing-function: ease;
    transition-duration: 0.6s;
    transition-timing-function: ease;
}

.hd_pops img {
    max-width: 100%;
}

.hd_pops_con {
    max-width: 100%;
}

.hd_pops_footer {
    height: 50px;
    padding: 0;
    background: #000;
    color: #fff;
    text-align: left;
    position: relative;
}

.hd_pops_footer:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}

.hd_pops_footer button {
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    border: 0;
    color: #fff;
}

.hd_pops_footer .hd_pops_reject {
    background: #222;;
    text-align: left;
    margin: 10px 0 0 10px;
    color: #c1ad9a;
}

.hd_pops_footer .hd_pops_reject strong {
    color: #fff;
    font-size: 1.4em;
    display: inline-block;
    padding-right: 3px;
}

.hd_pops_footer .hd_pops_reject strong:before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    background: URL(../img/ico_eye_slash.png) no-repeat center center;
    background-size: 100% auto;
    margin-right: 6px;
}

.hd_pops_footer .hd_pops_close {
    text-indent: -99999999px;
    overflow: hidden;
    background: URL(../img/close_btn.gif) no-repeat center center #393939;
    color: #393939;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0px;
    text-align: center;
}

.hd_pops_footer button:hover {
    background: #333;
}

.hd_pops_footer button:hover.hd_pops_close {
    background: URL(../img/close_btn.gif) no-repeat center center #666;
}

@media all and (max-width: 980px) {
    #hd_pop .hd_pops {
        left: 5% !important;
        top: 100px !important;
        max-width: 90% !important;
    }

    .hd_pops_con {
        height: auto !important;
    }

    .hd_pops_footer {
        font-size: 11px;
        letter-spacing: -0.05px;
    }
}

/* 상단 레이아웃 */
#hd {
    position: fixed;
    background: #FFFFFF;
    width: 100%;
    max-width: 720px;
    margin: 0 auto;
    top: 0;
}

@media screen and (min-width: 600px) {
    #hd {
        display: none;
        position: relative;
        background: #FFFFFF;
        width: 100%;
        max-width: 720px;
        margin: 0 auto;
    }
}

#hd:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#hd_h1 {
    position: absolute;
    font-size: 0;
    text-indent: -9999em;
    line-height: 0;
    overflow: hidden
}

#logo {
    padding: 10px 10px;
    height: 50px;
    text-align: center
}

#logo img {
    vertical-align: middle;
    max-height: 100%;
    width: auto
}

#gnb_open {
    z-index: 99999;
    position: absolute;
    top: 18px;
    right: 10px;
    /*height: 55px;*/
    /*width: 55px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    background-size: 100%;
    font-size: 13px;
    cursor: pointer;
    /*  background-color: #9a9a9a;*/
    border-radius: 50%;

    img {
        width: 30px;
    }
}

#gnb_open.pos-change {
    top: 5px;
    right: 5px;
    background-color: rgba(245, 245, 245, 0.9);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    transition: 0.5s;

}

.sangdam.pos-change {
    top: 5px;
    left: 5px;
    background-color: rgba(245, 245, 245, 0.9);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    transition: 0.5s;
}


.hd_opener-bar {
    width: 25px;
    height: 22px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hd_opener-bar span {
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: #9c9c9c;
    text-indent: -99999px;
}

.hd_opener-bar::after,
.hd_opener-bar::before {
    content: "";
    display: inline-block;
    clear: both;
    width: 100%;
    height: 2px;
    background-color: #9c9c9c;

}

.hd_opener .hd_opener-bar .sound_only {
    visibility: hidden !important;
    opacity: 0 !important;
    text-indent: -99999px !important;
}

.sangdam {
    position: absolute;
    top: 18px;
    left: 10px;
    z-index: 9999;
    overflow: hidden;
    display: flex;
    width: 60px;
    gap: 10px;

    div {
        width: 30px;

        img {
            width: 100%;
        }
    }
}


.sangdam li a {
    color: aliceblue;
}

.sangdam li a img {
    width: auto;
    height: 55px;
}

#gnb {
    display: none;
    background: #ffffff;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999999;
    height: 100%;
    overflow-y: auto;
    width: 240px;
    -webkit-box-shadow: 0 0 5px rgba(35 76 111, 0.8);
    -moz-box-shadow: 0 0 5px rgba(35 76 111, 0.8);
    box-shadow: 0 0 5px rgba(35 76 111, 0.8);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);

    .call_img_wrapper {
        display: flex;
        justify-content: center;

        img {
            width: 120px;
        }
    }
}

#gnb a {
    display: block;
    color: #0064ff;
    font-size: 18px;
    letter-spacing: -1px;
}
#gnb a:hover {
    color: #FFFFFF;
}

.gnb_1dli {
    position: relative;
    line-height: 46px;
    font-weight: 600;
}

.gnb_1dli button {
    position: absolute;
    top: 0;
    right: 0;
    background: url;
    border: 0;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border: 0;
    background: url(../img/mobile/gnb_bg.png) no-repeat 50% 50%;
    text-indent: -9999px
}

.gnb_1dli button.btn_gnb_cl {
    background: url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%
}

.gnb_1da {
    padding: 0 32px;
    border-bottom: 1px solid rgb(199, 194, 188, 0.1);
}

.gnb_2dul {
    display: none;
}

.gnb_2da {
    border-bottom: 1px solid #2d2d2d;
    background: url(../img/btn_next.gif) no-repeat 21px 17px;
    padding-left: 30px
}

#gnb_close {
    display: block;
    margin: 0;
    height: 80px;
    width: 100%;
    border: 0;
    background: url(/img/mobile/close.png);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center right 15px;
    color: #fff;
    text-indent: -999999999px;
    overflow: hidden
}

#gnb_empty {
    padding: 20px 0;
    color: #232323;
    text-align: center;
    line-height: 2em
}

#gnb_empty a {
    display: inline;
    text-decoration: underline
}

.sns2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 20px 0;
}

.sns2 a {
    width: 55px;
}

.sns2 img {
    width: 100%;
}

#hd_sch {
    text-align: center;
    padding: 20px
}

#hd_sch h2 {
    position: absolute;
    font-size: 0;
    text-indent: -9999em;
    line-height: 0;
    overflow: hidden
}

#hd_sch form {
    position: relative;
    padding-right: 40px;
}

#hd_sch #sch_stx {
    width: 100%;
    height: 45px;
    background: #464646;
    border: 0;
    padding-left: 10px;
    border-radius: 3px 0 0 3px;
    color: #fff
}

#hd_sch #sch_submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 45px;;
    border: 0;
    border-radius: 0 3px 3px 0;
    cursor: pointer;
    color: #fff;
    background: #464646;
    font-size: 1.25em
}

#user_btn {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0 10px;
    height: 30px;
    width: 30px;
    border: 0;;
    color: #fff;
    font-size: 16px;
    background: none;
    letter-spacing: -0.1em
}

#user_menu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;;
    overflow-y: auto;
    width: 320px;
    z-index: 9999;
    background: #fff;
    text-align: center;
    -webkit-box-shadow: 0 0 5px rgba(55, 55, 5, 0.4);
    -moz-box-shadow: 0 0 5px rgba(55, 55, 5, 0.4);
    box-shadow: 0 0 5px rgba(55, 55, 5, 0.4);
}

#user_close {
    display: block;
    margin: 0;
    height: 50px;
    width: 100%;
    border: 0;
    background: url(../img/mobile/btn_close.png) no-repeat right 50% #222;
    background-size: 25px;
    color: #fff;
    text-indent: -999999999px;
    overflow: hidden
}

#snb_cnt span {
    display: inline-block;
    padding: 0 7px;
    height: 18px;
    line-height: 18px;
    font-size: 12px;
    background: #3ca1ff;
    border-radius: 20px;
    color: #fff
}

#hd_nb {
    margin: 20px;
}

#hd_nb:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#hd_nb li {
    width: 50%;
    float: left;
    text-align: center;
    line-height: 25px;
    font-size: 1.083em;
    font-weight: bold
}

#hd_nb li a {
    display: block;
    color: #717171;
    padding: 20px 0
}

#hd_nb li i {
    font-size: 20px;
}

#hd_nb .hd_nb1 {
    border-right: 1px solid #e2e5e7;
    border-bottom: 1px solid #e2e5e7
}

#hd_nb .hd_nb2 {
    border-bottom: 1px solid #e2e5e7
}

#hd_nb .hd_nb3 {
    border-right: 1px solid #e2e5e7
}

/* 텍스트 크기 조절 */
#text_size {
    margin: 0 0 10px;
    text-align: center;
    display: inline-block;
    padding: 7px 20px;
    background: #e6e7e9;
    border-radius: 25px;
    height: 48px;
}

#text_size button {
    margin: 0 5px;
    border: 0;
    background: none;
    height: 35px;
    width: 35px;
    border-radius: 50%
}

#text_size button.select {
    background: #fff;
    border-bottom: 1px solid #bbb;
    -webkit-box-shadow: 0 0 5px rgba(100, 80, 100, 0.2);
    -moz-box-shadow: 0 0 5px rgba(100, 100, 100, 0.2);
    box-shadow: 0 0 5px rgba(100, 100, 100, 0.2);
}

.ts_up {
    font-size: 1.167em !important
}

.ts_up2 {
    font-size: 1.3em !important
}

/* 중간 레이아웃 */
#wrapper {
    padding-top: 0px;
}

#wrapper:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#container {
    position: relative;
    min-height: 300px;
}

#container:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#container_title {
    font-size: 1.2em;
    font-weight: bold;
    height: 50px;
    padding: 10px;
    line-height: 30px;
    background: #fff;
    color: #333;
    -webkit-box-shadow: 0 0 5px rgba(55, 55, 5, 0.4);
    -moz-box-shadow: 0 0 5px rgba(55, 55, 5, 0.4);
    box-shadow: 0 0 5px rgba(55, 55, 5, 0.4);
}

.top {
    position: relative
}

.btn_top {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 999;
    padding: 10px;
}

.btn_top li {
    display: inline-block
}

.btn_top a, .btn_top .btn_submit {
    line-height: 30px;
    padding: 0 10px;
    border-radius: 3px
}

.btn_top .btn_cancel, .btn_top .btn_b01 {
    border: 1px solid #aaa;
    background: none;
    color: #666;
    line-height: 28px;
    background: #fff
}

.fixed {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
}

#container_title.fixed {
    width: 100%;
}

/* 하단 레이아웃 */
#ft {
    padding: 0px;
    font-size: 1em
}

#ft h1 {
    width: 0;
    height: 0;
    line-height: 0;
    overflow: hidden
}

#ft p {
    margin: 0;
    padding: 10px 0;
    line-height: 1.8em
}

/*#ft_copy {padding:0px;line-height:2em;text-align:center;color:#777}*/
#ft_copy {
    padding: 0px;
    line-height: 1.8em;
    text-align: center;
}

#ft_copy #ft_company {
    text-align: center
}

#ft_copy #ft_company a {
    display: inline-block;
    padding: 0 10px;
    line-height: 1em;
    border-left: 1px solid #333;
    color: #fff
}

#ft_copy #ft_company a:first-child {
    border: 0
}

#ft_copy b {
    color: inherit
}

#ft_copy a {
    color: inherit;
    text-decoration: none
}

#top_btn {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    line-height: 36px;
    border: 2px solid #333;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.6);
    color: #333;
    text-align: center;
    font-size: 16px;
    z-index: 99
}

#device_change {
    display: block;
    line-height: 40px;
    border: 1px solid #3a3a3a;
    border-radius: 2em;
    color: #777;
    font-size: 1em;
    text-decoration: none;
    text-align: center
}

/* 게시물 선택복사 선택이동 */
#copymove {
}

.copymove_current {
    float: right;
    color: #ff3061
}

.copymove_currentbg {
    background: #f4f4f4
}

#copymove .tbl_head01 {
    margin-top: 10px
}

#copymove td {
    background: #fff
}

#copymove .win_btn {
    margin: 10px
}

/* 화면낭독기 사용자용 */
#hd_login_msg {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden
}

.msg_sound_only, .sound_only {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    width: 1px !important;
    height: 1px !important;
    font-size: 0 !important;
    line-height: 0 !important;
    overflow: hidden
}

/* 본문 바로가기 */
.to_content a {
    z-index: 100000;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

/* 이미지 등비율 리사이징 */
.img_fix {
    width: 100%;
    height: auto
}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {
    position: relative
}

#captcha legend {
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden;
}

#captcha #captcha_img {
    height: 40px;
    border: 1px solid #898989;;
    vertical-align: top;
    padding: 0;
    margin: 0;
}

#captcha #captcha_mp3 {
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    border: 0;
    background: transparent;
    vertical-align: middle;
    overflow: hidden;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background: url('../../../img/captcha2.png') no-repeat;
    text-indent: -999px;;
    border-radius: 3px;
}

#captcha #captcha_reload {
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    border: 0;
    background: transparent;
    vertical-align: middle;
    overflow: hidden;
    cursor: pointer;
    background: url('../../../img/captcha2.png') no-repeat 0 -40px;
    text-indent: -999px;
    border-radius: 3px;
}

#captcha #captcha_key {
    margin: 0 0 0 3px;
    padding: 0 5px;
    width: 90px;
    height: 40px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 1.333em;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    vertical-align: top;
}

#captcha #captcha_info {
    display: block;
    margin: 3px 0 5px;
    font-size: 0.95em;
    letter-spacing: -0.1em;
}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {
    display: block;
    margin: 0 0 5px
}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha {
    width: 213px;
    height: 55px;
    overflow: hidden
}

#rc-imageselect, .g-recaptcha {
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

/* ckeditor 태그 기본값 */
#bo_v_con ul {
    display: block;
    list-style-type: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

#bo_v_con ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

#bo_v_con li {
    display: list-item;
}

/*단축키일람 */
.cke_sc {
    text-align: right
}

.btn_cke_sc {
    background: #333;
    color: #fff;
    padding: 5px;
    border: none
}

.cke_sc_def {
    margin: 0 0 5px;
    padding: 10px;
    border: 1px solid #ccc;
    background: #f7f7f7;
    text-align: center
}

.cke_sc_def dl {
    margin: 0 0 5px;
    text-align: left;
    zoom: 1
}

.cke_sc_def dl:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.cke_sc_def dt, .cke_sc_def dd {
    float: left;
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid #e9e9e9
}

.cke_sc_def dt {
    width: 50%;
    font-weight: bold
}

.cke_sc_def dd {
    width: 50%
}

.btn_cke_sc_close {
    background: #333;
    padding: 5px;
    border: none;
    color: #fff
}

/* 버튼 */
.btn {
    display: inline-block;
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
    border-radius: 3px
}

a.btn01 {
    display: inline-block;
    background: #ddd;
    color: #444;
    text-decoration: none;
    vertical-align: middle
}

a.btn01:focus, a.btn01:hover {
    text-decoration: none
}

button.btn01 {
    display: inline-block;
    margin: 0;
    padding: 7px;
    border: 1px solid #ccc;
    background: #fafafa;
    color: #000;
    text-decoration: none
}

a.btn02 {
    display: inline-block;
    border: 1px solid #3b3c3f;
    background: #4b545e;
    color: #fff;
    text-decoration: none;
    vertical-align: middle
}

a.btn02:focus, .btn02:hover {
    text-decoration: none
}

button.btn02 {
    display: inline-block;
    margin: 0;
    padding: 7px;
    border: 1px solid #3b3c3f;
    background: #4b545e;
    color: #fff;
    text-decoration: none
}

.btn_confirm {
    text-align: center
}

/* 서식단계 진행 */
.btn_submit {
    border: 0;
    background: #ff506a;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
}

fieldset .btn_submit {
}

a.btn_cancel {
    display: inline-block;
    background: #ddd;
    color: #444;
    text-decoration: none;
    vertical-align: middle
}

button.btn_cancel {
    display: inline-block;;
    border: 1px solid #ccc;
    background: #fafafa;
    color: #000;
    vertical-align: top;
    text-decoration: none
}

a.btn_frmline, button.btn_frmline {
    display: inline-block;
    padding: 0 5px;;
    border: 0;
    background: #333;
    color: #fff;
    letter-spacing: -0.1em;
    text-decoration: none;
    vertical-align: top
}

/* 우편번호검색버튼 등 */
button.btn_frmline {
    font-size: 1em
}

/* 게시판용 버튼 */
a.btn_b01, .btn_b01 {
    display: inline-block;
    background: #4c4f6f;
    color: #fff;
    text-decoration: none;
    vertical-align: middle
}

.btn_b01:hover, .btn_b01:hover {
}

a.btn_b02, .btn_b02 {
    display: inline-block;
    background: #ff506a;
    color: #fff;
    text-decoration: none;
    vertical-align: middle;
    border: 0
}

a.btn_b02:hover, .btn_b02:hover {
}

a.btn_b03, .btn_b03 {
    display: inline-block;
    line-height: 28px;
    border: 1px solid #ed6478;
    color: #ed6478;
    background: none;
    text-decoration: none;
    vertical-align: middle
}

a.btn_b03:hover, .btn_b03:hover {
}

a.btn_admin {
    display: inline-block;
    background: #e8180c;
    color: #fff;
    text-decoration: none;
    vertical-align: middle
}

/* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {
}

/* 기본테이블 */
.tbl_wrap {
    margin: 0 10px 10px
}

.tbl_wrap table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}

.tbl_wrap caption {
    padding: 10px 0;
    color: #4b8b99;
    font-weight: bold;
    text-align: left
}

.tbl_head01 {
}

.tbl_head01 caption {
    padding: 0 0 10px;
    color: #777;
    text-align: left
}

.tbl_head01 thead th {
    padding: 12px 0;
    border: 1px solid #cacaca;
    background: #d9d9da;
    color: #383838;
    font-size: 0.95em;
    text-align: center;
    letter-spacing: -0.1em
}

.tbl_head01 thead a {
    color: #383838
}

.tbl_head01 thead th input {
    vertical-align: top
}

/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    background: #484848;
    color: #fff
}

.tbl_head01 tfoot td {
    border-color: #e3e3e5;
    background: #484848;
    color: #fff;
    font-weight: bold;
    text-align: center
}

.tbl_head01 tbody th {
    padding: 5px 0;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9
}

.tbl_head01 td {
    padding: 5px;
    border: 1px solid #e3e3e5;
    line-height: 1.5em;
    word-break: break-all
}

.tbl_head02 {
}

.tbl_head02 caption {
    padding: 0 0 10px;
    color: #777;
    text-align: left
}

.tbl_head02 thead th {
    padding: 5px 0;
    border-top: 1px solid #d1dee2;
    border-bottom: 1px solid #d1dee2;
    background: #e5ecef;
    color: #383838;
    font-size: 0.95em;
    text-align: center;
    letter-spacing: -0.1em
}

.tbl_head02 thead a {
    color: #383838
}

.tbl_head02 thead th input {
    vertical-align: top
}

/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    background: #484848;
    color: #fff
}

.tbl_head02 tfoot td {
    background: #484848;
    color: #fff;
    font-weight: bold;
    text-align: center
}

.tbl_head02 tbody th {
    padding: 5px 0;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9
}

.tbl_head02 td {
    padding: 5px 3px;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    line-height: 1.4em;
    word-break: break-all
}

/* 기본리스트 */
.list_01 {
    padding: 0 10px;
}

.list_01 li {
    background: #fff;
    border-radius: 3px;
    margin: 10px 0;
    padding: 10px 15px;
    border-bottom: 1px solid #ccc;
}

/* 기본폼 */
.form_01 {
    margin: 10px
}

.form_01 .write_div {
    margin: 5px 0;
    position: relative
}

.form_01 li {
    margin: 5px 0;
    position: relative;
    list-style: none
}

.form_01 textarea, .frm_input {
    border: 1px solid #ccc;
    background: #fff;
    color: #000;
    vertical-align: middle;
    border-radius: 3px;
    padding: 5px;
}

.form_01 textarea {
    width: 100%;
    height: 100px
}

.frm_input {
    height: 40px;
}

.full_input {
    width: 100%
}

.form_01 .frm_file {
    display: block;
    margin-bottom: 5px;
    width: 100%
}

.form_01 select {
    height: 40px;
    border-radius: 3px;
    background-color: #fff
}

.form_01 .frm_info {
    font-size: 0.92em;
    color: #4162ff;
    text-align: left;
    margin: 3px 0 10px;
    display: block;
    line-height: 1.3em
}

/* 자료 없는 목록 */
.empty_table {
    padding: 100px 0 !important;
    color: #777;
    text-align: center
}

.empty_list {
    padding: 20px 0 !important;
    text-align: center
}

/* 필수입력 */
.required, textarea.required {
    background-image: url('../img/require.png') !important;
    background-repeat: no-repeat !important;
    background-position: right top !important;
}

/* 테이블 항목별 정의 */
.td_board {
    width: 120px;
    text-align: center
}

.td_category {
    width: 80px;
    text-align: center
}

.td_chk {
    width: 30px;
    text-align: center
}

.td_date {
    width: 60px;
    text-align: center
}

.td_datetime {
    width: 150px;
    text-align: center
}

.td_group {
    width: 100px;
    text-align: center
}

.td_mb_id {
    width: 100px;
    text-align: center
}

.td_mng {
    width: 80px;
    text-align: center
}

.td_name {
    width: 100px;
    text-align: left
}

.td_nick {
    width: 100px;
    text-align: center
}

.td_num {
    width: 50px;
    text-align: center
}

.td_numbig {
    width: 80px;
    text-align: center
}

.td_stat {
    width: 60px;
    text-align: center
}

.txt_active {
    color: #5d910b
}

.txt_done {
    color: #e8180c
}

.txt_expired {
    color: #999
}

.txt_rdy {
    color: #8abc2a
}

/* 새창 기본 스타일 */
.new_win {
}

.new_win #win_title {
    font-size: 1.2em;
    font-weight: bold;
    height: 50px;
    padding: 10px;
    line-height: 30px;
    background: #4162ff;
    color: #fff;
}

.new_win #win_title .sv {
    font-size: 0.75em;
    line-height: 1.2em
}

.new_win_con {
    margin: 10px
}

.new_win .win_ul {
    margin: 10px
}

.new_win .win_ul li {
    display: inline-block;
}

.new_win .win_ul li a {
    display: block;
    line-height: 24px;
    padding: 0 10px;
}

.new_win .win_ul li .selected {
    background: #4162ff;
    color: #fff;
    border-radius: 13px;
    -webkit-box-shadow: 0 0 5px rgba(65, 98, 255, 0.8);
    -moz-box-shadow: 0 0 5px rgba(65, 98, 255, 0.8);
    box-shadow: 0 0 8px rgba(65, 98, 255, 0.8);
}

.new_win .win_desc {
    margin: 5px 0;
    font-size: 0.92em;
    color: #4162ff
}

.new_win .win_btn {
    clear: both;
    content: "";
    margin: 10px 0;
    text-align: center
}

.new_win .win_btn a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-weight: bold
}

.new_win .win_btn .btn_close {
    display: inline-block;
    padding: 0 10px;
    border: 0;
    background: #c6c6d2;
    color: #666;
    text-decoration: none;
    font-weight: bold;
    height: 40px;
    border-radius: 3px;
    margin: 10px 0
}

.new_win .win_btn .btn_submit {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    margin: 0 0 20px;
    display: inline-block;
    font-weight: bold
}

/* 검색결과 색상 */
.sch_word {
    color: #00c4ac
}

/* 사이드뷰 */
.sv_wrap {
    display: inline-block;
    position: relative;
    font-weight: normal;
    line-height: 20px
}

.sv_wrap .sv {
    z-index: 1000;
    width: 100px;
    display: none;
    margin: 5px 0 0;
    font-size: 0.92em;
    background: #333;
    text-align: left;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}

.sv_wrap .sv:before {
    content: "";
    position: absolute;
    top: -6px;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #333 transparent;
}

.sv_wrap .sv a {
    display: inline-block;
    width: 100px;
    margin: 0;
    padding: 0 10px;
    line-height: 30px;
    font-weight: normal;
    color: #bbb
}

.sv_wrap .sv a:hover {
    background: #000;
    color: #fff
}

.sv_member {
    color: #333;
    font-weight: bold;
}

.sv_on {
    display: block !important;
    position: absolute;
    top: 23px;
    left: 0px;
    width: auto;
    height: auto
}

.sv_nojs .sv {
    display: block
}

/* 페이징 */
.pg_wrap {
    clear: both;
    content: "";
    margin: 10px 0;
    text-align: center
}

.pg {
    display: inline-block
}

.pg_page, .pg_current {
    display: inline-block;
    padding: 0 10px;
    height: 30px;
    color: #000;
    line-height: 28px;
    vertical-align: middle
}

.pg a:focus, .pg a:hover {
    text-decoration: none
}

.pg_page {
    background: #fff;
    border: 1px solid #d4d4d4;
    border-radius: 3px
}

.pg_start {
    background: url(../img/btn_first.gif) no-repeat 50% 50% #fff;
    width: 30px;
    height: 30px;
    text-indent: -999px;
    overflow: hidden
}

.pg_prev {
    background: url(../img/btn_prev.gif) no-repeat 50% 50% #fff;
    width: 30px;
    height: 30px;
    text-indent: -999px;
    overflow: hidden
}

.pg_next {
    background: url(../img/btn_next.gif) no-repeat 50% 50% #fff;
    width: 30px;
    height: 30px;
    text-indent: -999px;
    overflow: hidden
}

.pg_end {
    background: url(../img/btn_end.gif) no-repeat 50% 50% #fff;
    width: 30px;
    height: 30px;
    text-indent: -999px;
    overflow: hidden
}

.pg_current {
    display: inline-block;
    background: #4c4f6f;
    color: #fff;
    font-weight: normal;
    border-radius: 3px;
    line-height: 30px;
}


.imglist img {
    width: 100%
}

.fancybox-toolbar {
    right: 25% !important;
}


.imglist_ta li {
    list-style: none;
    display: inline
}

.imglist_ta li a {
    float: left;
    width: 48%;
    margin: 1%
}

.imglist_ta img {
    width: 100%
}

.top_banner {
    width: 100%;

}

.top_banner img {
    width: 100%;
    height: auto;
}


/* header  */

#hd_wrapper {
    height: 60px;
}

#hd_wrapper > .hd_top {
    box-sizing: border-box;
    position: relative;
    height: 100%;
    text-align: center;
    background-color: #FFFFFF;
    z-index: 999;
}

#hd_wrapper > .hd_top > a > img {
    display: inline-block;
    height: 60%;
    width: 50%;
    margin-top: 12px;
}

/* topSlide */


.swiper-container {
    width: 100%;
    height: auto;
}

.swiper-slide {
    text-align: center;
    display: flex;
    /* 내용을 중앙정렬 하기위해 flex 사용 */
    align-items: center;
    /* 위아래 기준 중앙정렬 */
    justify-content: center;
    /* 좌우 기준 중앙정렬 */
}


#topslider .topSlider-container {
    height: fit-content !important;
    width: 100%;
    max-width: 720px;
}

#topslider .topSlider-container .swiper-slide,
#topslider .topSlider-container .swiper-slide img {
    width: 100%;
    height: auto;
}


.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 18px !important;
}

#topslider .swiper-pagination-bullet {
    border-radius: 50%;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    border: 2px solid #dbae72;
    cursor: pointer;
    background-color: transparent;
    opacity: 1;
    transition: width 0.1s, border 0s;
}

#topslider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #dbae72;
    width: 25px;
    border-radius: 25px;
    transition: width 0.1s, border 0s;
}

/* part01 */

/*section {*/
/*    position: relative;*/
/*    width: 100%;*/
/*    max-width: 720px;*/
/*    margin: 0 auto;*/
/*    text-align: center;*/
/*}*/

.part_info img,
section img {
    width: 100%;
    height: auto;
}

/* custon_slider css 끝 */
.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    width: 35px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 66% auto;
    background-position: center;
    background-repeat: no-repeat;
    transition: opacity 0.5s;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    opacity: 0.5;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url("../img/tour_lf.png");
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url("../img/tour_rf.png");
}

/* wow */

.part01_1, .part01_2, .part01_3_1, .part01_3_2, .part01_3_3,
.part03_1, .part03_2, .part03_3, .part03_4,
.part_clinic_1, .part_clinic_2, .part_clinic_3 {
    position: absolute;
}

.part01_1 {
    top: 7.3%;
    right: 33%;
    width: 100%;
}

.part01_2 {
    top: 26%;
    left: 0%;
    width: 100%;
}

.part01_3_1, .part01_3_2, .part01_3_3 {
    left: 50%;
    width: 100%;
    transform: translate(-50%);
}

.part01_3_1 {
    top: 62%;
}

.part01_3_2 {
    top: 68.7%;
}

.part01_3_3 {
    top: 75.7%;
}

.part01_1 img {
    max-width: 44%;
}

.part01_2 img {
    max-width: 86%;
}

.part01_3_1 img, .part01_3_2 img, .part01_3_3 img {
    max-width: 100%;
    margin: 0 auto;
}

#part03 p {
    left: 50%;
    transform: translate(-50%);
    width: 100%;
}

#part03 p img {
    max-width: 97%;
    margin: 0 auto;
}

.part03_1 {
    top: 18%;
}

.part03_2 {
    top: 42%;
}

.part03_3 {
    top: 66%;
}

/* part-tour */
#part_tour {
    position: relative;
}

.part_tour_wrap {
    position: absolute;
    width: 100%;
    top: 34%;
}

.tour_container {
    width: 90%;
    margin: 0 auto 10vw;
}

.tour_container .gallery-top {
    width: 100%;
    margin: 0 auto;
}

/* jangbi */
#part_jangbi {
    position: relative;
}

.jangbi_swiper {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    margin: 0 auto;
    overflow: hidden;
}

.clinic_swiper {
    top: 11.5%;
    width: 90%;
}

.insurance_swiper {
    top: 52%;
    width: 85%;
}

.tour_container .swiper-pagination {
    width: 90%;
    margin-top: 35px;
}

.tour_container .swiper-container-horizontal > .swiper-pagination-bullets,
.tour_container .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 2.5rem;
    left: 0;
    width: 100%;
}

.tour_container .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: transparent;
    opacity: 1;
    border: 1.5px solid #959595;
    margin: 0 4px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #959595;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}


@keyframes slideImgOpacity {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


.main-slide_wrapper > li,
.part02_wrapper > div,
.part-jangbi > div {
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}


/*#footer {*/
/*    width: 100%;*/
/*    max-width: 720px;*/
/*    margin: 0 auto;*/
/*    background-image: url(../img/mobile/seoulwise_footer_bg.jpg);*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*}*/

#footer img {
    width: 39%;
    height: auto;
}

.footer-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.footer-container .price_btn {
    display: inline-block;
    position: relative;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 32%);
    background-color: transparent;
    width: 30vw;
    height: 10vw;
    /*  text-indent: -999999px;*/
    color: transparent;
}

.footer-container .price_btn a {
    color: rgba(140, 140, 140, 1.00)
}

.fancybox-toolbar {
    left: 50%;
}

.mobile_view {
    display: none
}

@media all and (max-width: 640px) {
    .mobile_view {
        display: block;
    }
}

.f_logo {
    margin: 45px 0 20px;
}

.footer_txt {
    width: 100%;
    color: #f3f3f3;
}

.footer_txt dt {
    margin: 4% 0;
}

.footer_txt dd {
    font-size: 0.85rem;
    letter-spacing: -0.5px;
}

.footer_txt .ft_txt {
    display: inline-block;
    width: 100%;
    line-height: 1.7em;
    margin-bottom: 4px;
}

.price_link {
    display: inline-block;
    color: rgba(150, 150, 150, 1.00) !important;
    font-size: 0.85rem;
    font-weight: 600;
    margin: 20px 0 30px;
}

.ft_txt {
    text-align: center
}

.copy_right {
    font-size: 0.7rem !important;
    line-height: 1rem;
}
